Kategorie apache2

Apache mod_security + WordPress 3.4.1

secure_linux

Ich habe jetzt bei mir das mod_security Modul des Apachen installiert. Wenn man, wie ich, diesen Schritten hier folgt, erhält man gleich ein passenden Regelsatz. Das Problem hierbei ist aber, dass man noch eine passende Whitelist konfigurieren muss, damit man WordPress überhaupt noch richtig nutzen kann. Ein fast vollständige Liste habe ich im Internet finden ... Weiterlesen...

Apache unter Lenny

apache - it works

Um seine eigene Seite zu hosten, benötigt man zuerst einen Webserver, der die Seite der breiten Welt auch bereitstellt. Als Webserver verwenden wir einen Apache, weshalb ich einmal zeigen wollte, wie schnell und einfach dieser unter Lenny (Debian 5) installiert werden kann. Die einzige Bedienung ist ein Terminal-Zugriff mit Root-Rechten auf dem System. Wenn diese ... Weiterlesen...